[Overview][Types][Classes][Variables][Index] | Reference for unit 'Printers' (#lcl)

# TPaperSize.Height

Physical height for the paper size.

## Declaration

Source position: printers.pas line 203

`public property TPaperSize.Height : Integer read GetPhysPaperHeight;`

## Description

Height is a read-only Integer property with the height, in dots, for the physical paper size. The property value is calculated using PaperRect as the difference between the Bottom and Top values for the physical page.

## See also

TPaperSize.PaperRect |  | The physical and logical dimension rectangles for the paper size.
TPaperRect |  | Holds the physical and working dimensions for a paper size.